@charset "UTF-8";
	label,input,button,select,textarea {
	border-radius:0!important
}
[class*="span"] {
	margin:0
}
a {
	color:#666;
	-webkit-transition:color 0.3s ease 0s;
	transition:color 0.3s ease 0s
}
.top_w {max-width:1200px;margin:0 auto;position:relative; width:96%}



/*-----------------共用------------*/
.space1{ overflow:hidden; clear:both; height:10px; width:100%}
.space2{ overflow:hidden; clear:both; height:20px; width:100%}
.space3{ overflow:hidden; clear:both; height:30px; width:100%}

.container{ max-width:1200px; overflow:hidden; width:96%; margin:0 auto;}






.m_bt_tilte{ overflow:hidden; text-align:center; padding:40px 0px  20px 0px; margin:0px}
.m_bt_tilte h3{font-size:24px; line-height:26px; margin:0px; padding:0px; color:#222; text-align:center}
.m_bt_tilte p{font-size:14px; line-height:22px; margin:0px; padding:0px; color:#666; text-align:center;text-transform:uppercase;}

@media only screen and (max-width:1000px) {
.m_bt_tilte{ overflow:hidden; text-align:center; padding:20px 0px; margin:0px}
}


/*---------top-----------*/

.top_xxlm{ overflow:hidden; width:100%; background:#0093DD}
.t_xlm{ float:right; width:auto; line-height:28px}
.t_xlm span{ margin-right:4px; margin-left:4px}
.t_xlm span a:hover{ color:#FFDE00}
.t_xlm span a{ color:#666}



.top_bg{ overflow:hidden; line-height:34px; background:#0E84D4; width:100%; }
@media only screen and (max-width:1190px) {
.top_bg{ overflow:hidden; line-height:34px; background:#076DB4; width:100%; }
}
.top_lm{ float:right; overflow:hidden}
.top_lm li{ width:auto; text-align:center; margin-right:10px}
.top_ioc{ margin-right:4px}
.top_ioc img{ height:16px; width:auto; vertical-align:middle}
.top_lm li a{ padding:0px 0px;line-height:34px; color:#fff}
.top_lm li span{color:#fff}
.top_lm_L{ width:auto; float:left; color:#DEDEDE; text-align:center;font-family:'Microsoft YaHei'; font-size:12px; line-height:34px; display:block;  display:block; padding-left:17px}
.top_lm_L li{ width:auto; text-align:center;}
.top_lm_L li a{ padding:0px 0px;line-height:34px; color:#fff}
.top_lm li a:hover{ color:#FFC600}

.wx_2wm {width: 100px; float:right;height:auto; position:absolute; z-index:99100; right:50px; top:34px; border: #CCCCCC 1px solid;padding:2px; background:#fff; text-align:center}
.wx_2wm  img{ width:100px; height:auto;}



.bg_hui{ background:#F2F2F2; overflow:hidden; padding-bottom:40px; margin-top:40px}
.bg_bai{ background:#fff; overflow:hidden; padding-bottom:40px; margin-bottom:60px}
@media (max-width:1000px) {
.bg_bai{ background:#ff; overflow:hidden; padding-bottom:10px; margin-bottom:20px}

.bg_hui{ background:#F2F2F2; overflow:hidden; padding-bottom:20px; margin-top:20px}
}

.headline{width:70%;margin:0 auto; background:url(../images/headline.png) repeat-x center;text-align:center;height:42px; line-height:42px; font-size:22px; color:#0082C5;padding:40px 0; font-weight:bold}
.headline span{ display:inline-block;padding:0 40px; background:#fff; border-radius:50px; -moz-border-radius:50px; -ms-border-radius:50px; -o-border-radius:50px;-webkit-border-radius:50px; border:#ddd 1px solid; text-transform:uppercase}
.headline span img{margin-right:10px; vertical-align:middle;}
.headline b{ color:#aaa; text-transform:uppercase}
.headline a span{ color:#0082C5}
.headline a:hover span{ color:#FF4800}
@media (max-width:700px){
.headline{width:100%;margin:0 auto; background:url(../images/headline.png) repeat-x center;text-align:center;height:40px; line-height:40px; font-size:18px; color:#0082C5;padding:20px 0; font-weight:bold}
}

.ico{ display:inline-block; width:30px; height:30px; white-space:nowrap;color:transparent;}
.xc_bread{position:absolute;right:50%;margin-right:-600px;bottom:18px; display:block}
.xc_bread .xc_bread_box{color:#ffffff;text-align:right; background:url(../images/ico.png) no-repeat left center; padding-left:25px;line-height:35px;text-shadow: 1px 1px 1px #333;}
.xc_bread .xc_bread_box a{ line-height:35px; color:#FFFFFF}

@media (max-width: 1190px) {
.xc_bread{position:absolute;right:0;margin-right:10px;bottom:8px;}
}


.ab_head_k{ display:block; overflow:hidden}
.ab_headline{background:url(../images/ad_line.png) no-repeat center 63px;text-align:center;height:50px; line-height:50px; font-size:22px; color:#2985cf;padding-top:20px;}
.ab_headline span{ display:inline-block;padding:0 25px; background:#fff; font-size:68px; color:#999;}
.ab_headline span img{margin-right:10px; vertical-align:middle;}
.ab_headline b{ color:#aaa;}
.big_title{ text-align:center;}
.big_title h1{ font-size:12px; margin-top:8px;font-family:Arial, Helvetica, sans-serif; color:#999;}
.big_title h2{ font-size:24px; color:#1C884C; line-height:34px; margin-top:-3px}



/*-------banner-----------*/
.fixed_1{ width:100%; height:200px ;background:#151B3F url(../images/big_bg1.jpg) no-repeat center center;background-size:auto 100%;display:block;}
.fixed_2{ width:100%; height:200px; background:#231F23 url(../images/big_bg2.jpg) no-repeat center center;background-size:auto 100%;display:block;}
.fixed_3{ width:100%; height:200px; background:#B4B7BE url(../images/big_bg3.jpg) no-repeat center center;background-size:auto 100%; display:block;}
.fixed_4{ width:100%; height:200px; background:#365069 url(../images/big_bg4.jpg) no-repeat center center;background-size:auto 100%; display:block;}
.fixed_5{ width:100%; height:200px; background:#A3AFBD url(../images/big_bg5.jpg) no-repeat center center;background-size:auto 100%; display:block;}



@media only screen and (max-width:1100px) {
.fixed_1{ width:100%; height:120px; background:url(../images/big_bg1.jpg) no-repeat center center; background-size:cover; display:block;}
.fixed_2{ width:100%; height:120px; background:url(../images/big_bg2.jpg) no-repeat center center; background-size:cover; display:block;}
.fixed_3{ width:100%; height:120px; background:url(../images/big_bg3.jpg) no-repeat center center; background-size:cover; display:block;}
.fixed_4{ width:100%; height:120px; background:url(../images/big_bg4.jpg) no-repeat center center; background-size:cover; display:block;}
.fixed_5{ width:100%; height:120px; background:url(../images/big_bg5.jpg) no-repeat center center; background-size:cover; display:block;}

}


.dh_k{ overflow:hidden; padding:5px 0px;border-bottom:#eee 1px solid;margin-bottom:15px; }
.wzdh_k{ overflow:hidden; border-bottom:#CCCCCC 0px solid;line-height:25px; padding-top:1px; float:left;}
.wzdh_k span{font-size:12px; line-height:30px;padding-top:5px; color:#444;}
.r_wzk1{ float:right; width:auto; font-size:12px; display:block;}
.r_wzk1 a{color:#444; font-size:12px}

.zw_column{ width:100%; height:35px; border-bottom:2px solid #ddd; position:relative; margin-bottom:5px; display:block}
.zw_column span{ display:inline-block; *display:inline; zoom:1; height:35px; line-height:35px; font-size:18px; color:#0082C5; border-bottom:2px solid #0082C5; padding:0px 10px; font-weight:bold}



#plheader {padding-top: 40px !important;border-radius: 3px 3px 0px 0px;padding-bottom: 20px;background-color: #0082C5;border-radius:3px}
#plheader  p.title{ text-align: left; margin-left: 31px;font-weight: bold;font-size: 25px; padding-bottom: 8px; margin-top: 0px; margin-bottom: 8px;border-bottom: 1px solid rgba(255, 255, 255, 0.16);letter-spacing:1px;color: #fff;display: block}


@media (max-width: 1100px) {
.zw_column{ width:100%; height:35px; border-bottom:2px solid #ddd; position:relative; margin-bottom:5px; display: none}
#plheader {padding-top: 40px !important;border-radius: 3px 3px 0px 0px;padding-bottom: 20px;background-color: #0082C5;border-radius:3px; display:none}
#plheader  p.title{text-align: left; margin-left: 31px;font-weight: bold;font-size: 25px; padding-bottom: 8px; margin-top: 0px; margin-bottom: 8px;border-bottom: 1px solid rgba(255, 255, 255, 0.16);letter-spacing:1px;color: #fff;}
}




.main_L{overflow:hidden; float:left; width:220px}
.main_R{ overflow:hidden; float:right; width:960px; }

@media (max-width:1100px) {

.main_L{overflow:hidden; float:left; width:100%; margin-bottom:10px}
.main_R{ overflow:hidden; float:right; width:100%;}
}


/*-----栏目------*/

.l-sub{overflow:hidden;padding:0px;background-color: #0082C5;border-radius:3px}
.l-sub ul{ overflow:hidden; margin:0px; padding:0px; margin-left:20px; margin-right:20px; margin-bottom:20px}
.l-sub li{ overflow:hidden; width:100%; list-style:none;line-height:36px; margin-top:1px; margin-bottom:1px; text-indent:14px; }
.l-sub a{ display: block; color: #E7F6FF; font-size:14px;transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;height:38px;border-bottom:solid #006AB5 1px}
.l-sub a:hover,.l-sub a:active,.l-sub li.active a{color: #FFE400; font-size:14px; text-decoration:none; height: 38px; line-height:36px;}
.l-sub li.active a{ height:38px;display: block; background:#006AB5;color:#fff;font-size:14px;line-height:36px;text-decoration:none;border-bottom:solid #006AB5 1px}
.l-sub li:hover a{ background:#006AB5;border-bottom:solid #006AB5 1px}




@media (max-width: 1190px) {
.nrzhwz{ float: left; margin-top:0px; overflow:hidden; display: block}
.l-sub{width:60%;overflow:hidden;padding:0px;margin:0 auto; margin-bottom:1px;width:100%; float:left;background-color: #fff;}

}

@media (max-width: 1190px) {
.l-sub ul{ overflow:hidden; margin:0px; padding:0px; margin-left:0px; margin-right:0px; margin-top:5px}
.l-sub li{ overflow:hidden; text-align:center;width:24%; float:left; margin:0px 0.5%;list-style:none;line-height:36px;height:38px; margin-bottom:5px;text-indent:0px;}
.l-sub a{ display: block; color: #0082C5; font-size:16px;transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;height:36px;border:solid #0176DC 1px}
.l-sub a:hover,.l-sub a:active,.l-sub li.active a{color: #FFE400; font-size:16px; text-decoration:none; height: 36px; line-height:36px}
.l-sub li.active a{  height:36px;display: block; background:#0082C5;color:#fff;font-size:16px;line-height:36px;text-decoration:none;border:solid #0176DC 1px}
.l-sub li:hover a{ background:#0082C5;border-bottom:solid #0176DC 1px}
}


@media (max-width:550px) {
.l-sub ul{ overflow:hidden; margin:0px; padding:0px; margin-left:0px; margin-right:0px; margin-top:5px}
.l-sub li{ overflow:hidden; text-align:center;width:49%; float:left; margin:0px 0.5%;list-style:none;line-height:36px;height:38px; margin-bottom:5px}
.l-sub a{ display: block; color: #0082C5; font-size:16px;transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;height:36px;border:solid #0176DC 1px}
.l-sub a:hover,.l-sub a:active,.l-sub li.active a{color: #FFE400; font-size:16px; text-decoration:none; height: 36px; line-height:36px}
.l-sub li.active a{  height:36px;display: block; background:#0082C5;color:#fff;font-size:16px;line-height:36px;text-decoration:none;border:solid #0176DC 1px}
.l-sub li:hover a{ background:#0082C5;border-bottom:solid #0176DC 1px}
}

@media (max-width:400px) {
.l-sub a{ display: block; color: #0082C5; font-size:14px;transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;height:36px;border:solid #0176DC 1px}
.l-sub a:hover,.l-sub a:active,.l-sub li.active a{color: #FFE400; font-size:14px; text-decoration:none; height: 36px; line-height:36px}
.l-sub li.active a{  height:36px;display: block; background:#0082C5;color:#fff;font-size:14px;line-height:36px;text-decoration:none;border:solid #0176DC 1px}
.l-sub li:hover a{ background:#0082C5;border-bottom:solid #0176DC 1px}
}


.zhgl_bd{ overflow:hidden; margin:0px; padding:0px; }
.zhgl_bd li{ overflow:hidden; margin:0px; padding:0px; width:33.33%; list-style:none; margin-bottom:10px; float:left}
.zhgl_bd li dl{ overflow:hidden; margin:0px; padding:0px; width:80%; padding:30px 15px; margin:0 auto;margin-top:20px; margin-bottom:20px; border-radius:8px; background:#F8F8F8}
.zhgl_bd li dl dt{ overflow:hidden; margin:0px; padding:0px;font-size:18px; color:#222; line-height:190%; text-align: center; margin-bottom:5px}
.zhgl_bd li dl dd{ overflow:hidden; margin:0px; padding:0px;color:#666; font-size:14px; line-height:22px; text-align:left;min-height:44px;text-align: center;}
.zhgl_bd li dl dt img{ height:80px; width:auto;}

.zhgl_bd li dl:hover{box-shadow:0 0 20px 1px rgba(0,0,0,.1);transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;background:#fff}
.zhgl_bd li dl:hover dt img{-webkit-transform: scale(0.9);transform: scale(0.9);-moz-transform: scale(0.9);transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;}

@media screen and (max-width:1190px) {
.zhgl_bd li dl{min-height:300px; width:82%;  }
}

@media screen and (max-width:1000px) {
.zhgl_bd li{ overflow:hidden; margin:0px; padding:0px; width:100%; list-style:none; margin-bottom:5px; float:left}
.zhgl_bd li dl dd{ overflow:hidden; margin:0px; padding:0px;color:#666; font-size:14px; line-height:22px; text-align: center;min-height:22px; }
.zhgl_bd li dl{ overflow:hidden; margin:0px; padding:0px; width:90%; padding:15px; margin:0 auto;margin-top:10px; margin-bottom:10px; border-radius:8px; min-height:22px; background:#F8F8F8; height:auto; padding-bottom:15px}

}



/*-----新闻详细页------*/
.content_bt_k{overflow:hidden; padding:10px; background:#F5F5F5 ;margin-bottom:10px}
.content_bt{ width:100%; line-height:25px; font-size:20px;font-weight:bold; padding-top:10px; overflow:hidden; color:#333333; text-align:center}
.content_info{width:100%; border-bottom:#ccc 1px solid; font-size:12px; color:#666666; padding-bottom:4px; line-height:25px; margin-top:5px; text-align:center; overflow:hidden; margin-bottom:10px}
.i_date{ background:url(../images/i_date.png) no-repeat left center; background-size:18px 18px; padding-left:20px; margin-right:5px; padding-top:2px; padding-bottom:2px}
.i_from{ background:url(../images/i_t1.png) no-repeat left center; background-size:18px 18px; padding-left:21px; margin-right:5px}
.i_View{ background:url(../images/i_View.png) no-repeat  left center;background-size:21px 21px; padding-left:22px}

.i_jmtel{ background:url(../images/i_jmtel.png) no-repeat  left center; padding-left:25px; font-size:16px; color:#FF3600}
.i_jmadd{ background:url(../images/i_jmadd.png) no-repeat  left center; padding-left:25px; font-size:12px; color:#333; padding:2px 0px 2px 25px}


.content_txt{line-height:200%; color:#333333; font-size:14px; overflow:hidden; padding:0px 0px 10px 0px;}
.content_txt img{MAX-WIDTH: 100%!important;HEIGHT: auto!important;}
.content_txt_tu{overflow:hidden; text-align:center}
.content_txt_tu img{MAX-WIDTH: 100%!important;HEIGHT: auto!important;}

.B_back{ float:right; width:auto; font-size:12px; display:block; line-height:25px;padding-top:3px; margin-left:10px}
.B_back a{color:#333}

@media (max-width: 700px) {
.B_back a{color:#0082C5}
}

@media screen and (max-width: 768px) {
.content_bt{ width:100%; line-height:25px; font-size:18px; padding-top:10px;font-weight:bold; text-align: center;}

}

/*-----产品------*/

.gs_cplist{ overflow:hidden; margin:0px;  padding:10px 0px; width:100%}
.gs_cplist li{ overflow:hidden; margin:0px; padding:0px; width:33.33%; float:left; margin-bottom:10px}
.gs_cplist dl{ overflow:hidden; margin:0px; padding:0px; width:90%; margin:0 auto;margin-top:8px; margin-bottom:8px;  border:#eee 1px solid; padding:3%; background:#fff}
.gs_cplist dl dd h3{margin:0px; padding:0px; font-size:16px; font-weight: normal;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; line-height:38px;  text-align:center; padding-top:5px;}
.gs_cplist dl dd p{ overflow:hidden; margin:0px; padding:0px; font-size:12px; line-height:22px; color:#888; height:45px;}
.gs_cplist dl dt{ height:240px; overflow:hidden; overflow:hidden}
.gs_cplist dl dt img{ width:100%; height:auto;height:100%; vertical-align:top;transition: 0.6s;-moz-transition: 0.6s;-webkit-transition: 0.6s; }

.gs_cplist li:hover dl{box-shadow:0 0 15px 1px rgba(0,0,0,.2);  border:#D60818 1px solid; background:#E91324}
.gs_cplist li:hover dd h3{ color: #fff}
.gs_cplist li:hover img{-webkit-transform: scale(1.1);transform: scale(1.1);-moz-transform: scale(1.1);}
.gs_cplist li:hover dl dd p{ color: #fff;}

@media only screen and (max-width:1024px) {
.gs_cplist dl dt{ height:190px; overflow:hidden; overflow:hidden}
.gs_cplist dl dt img{ width:100%;  height:auto; min-height: 190px;  vertical-align:top;transition: 0.6s;-moz-transition: 0.6s;-webkit-transition: 0.6s; }
.gs_cplist dl dd h3{margin:0px; padding:0px; font-size:16px; font-weight:normal;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; line-height:38px; text-align:center; padding-top:0px;}
}

@media only screen and (max-width:1000px) {
.gs_cplist dl dt{ height:140px; overflow:hidden; overflow:hidden}
.gs_cplist dl dt img{ width:100%;  height:auto; min-height: 140px;  vertical-align:top;transition: 0.6s;-moz-transition: 0.6s;-webkit-transition: 0.6s; }
.gs_cplist dl dd h3{margin:0px; padding:0px; font-size:14px; font-weight:normal;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; line-height:38px;}
}
@media only screen and (min-width: 660px) and (max-width: 700px) {
.gs_cplist dl{ overflow:hidden; margin:0px; padding:0px; width:90%; margin:0 auto;margin-top:8px; margin-bottom:8px;  border:#eee 1px solid; padding:2%; background:#fff}
.gs_cplist dl dt{ height:120px; overflow:hidden; overflow:hidden}
.gs_cplist dl dt img{ width:100%;  height:auto; min-height: 120px;  vertical-align:top;transition: 0.6s;-moz-transition: 0.6s;-webkit-transition: 0.6s; }
.gs_cplist dl dd h3{margin:0px; padding:0px; font-size:14px; font-weight:normal;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; line-height:38px; }
}

@media only screen and (max-width:659px) {
.gs_cplist dl dt{ height:110px; overflow:hidden; overflow:hidden}
.gs_cplist dl dt img{ width:100%;  height:auto; min-height: 110px;  vertical-align:top;transition: 0.6s;-moz-transition: 0.6s;-webkit-transition: 0.6s; }
.gs_cplist dl dd h3{margin:0px; padding:0px; font-size:14px; font-weight:normal;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; line-height:38px; }

}

@media only screen and (max-width:600px){
.gs_cplist dl dt{ height:100px; overflow:hidden; overflow:hidden}
.gs_cplist dl dt img{ width:100%;  height:auto; min-height: 100px;  vertical-align:top;transition: 0.6s;-moz-transition: 0.6s;-webkit-transition: 0.6s; }
.gs_cplist dl dd h3{margin:0px; padding:0px; font-size:14px; font-weight:normal;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; line-height:38px; }

}

@media only screen and (max-width:450px){
.gs_cplist li{ overflow:hidden; margin:0px; padding:0px; width:50%; float:left; margin-bottom:10px}
.gs_cplist dl dt{ height:105px; overflow:hidden; overflow:hidden}
.gs_cplist dl dt img{ width:100%;  height:auto; min-height: 105px;  vertical-align:top;transition: 0.6s;-moz-transition: 0.6s;-webkit-transition: 0.6s; }
.gs_cplist dl dd h3{margin:0px; padding:0px; font-size:14px; font-weight:normal;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; line-height:38px;}
.gs_case_sm{margin:0px; padding:0px; text-align:center; position:absolute; z-index:2; width:100%; bottom:0; left:0; padding:0px 2% 8px 2%;}
.gs_case_sm h3{ line-height:22px}
.gs_case_sm p{ line-height:20px}
}

@media only screen and (max-width:320px){
.gs_cplist dl dt{ height:80px; overflow:hidden; overflow:hidden}
.gs_cplist dl dt img{ width:100%;  height:auto; min-height: 80px;  vertical-align:top;transition: 0.6s;-moz-transition: 0.6s;-webkit-transition: 0.6s; }
}


.cpbox{ overflow:hidden; padding:0px; margin:0px; margin:0 auto; margin-bottom:20px; margin-top:10px}



/*-----联系我们------*/


.contactlist{ overflow:hidden; margin:0px; padding:20px 0px}
.contactlist li{ width:33.33%; margin:0px; margin:0px; margin-bottom:15px; float:left; overflow:hidden; list-style:none}
.contactlist li dl{  margin:0px; margin:0px; width:90%; margin:0 auto; background:#fff;box-shadow:0 0 20px 1px rgba(0,0,0,.1); margin-top:20px;  margin-bottom:20px; padding:20px 2% 20px 2%; min-height:130px}
.contactlist li dl dt{  margin:0px; margin:0px; font-size:16px; line-height:200%; text-align:center; }
.contactlist li dl dd{  margin:0px; margin:0px; font-size:14px; color:#777}
.contactlist li dl dd p{ text-align:center; margin:0px; padding:0px}
.contactlist li dl dt img{ vertical-align:middle; height:60px; width:60px}

@media (max-width: 660px) {
.contactlist li dl dd{  margin:0px; margin:0px; font-size:12px; color:#777}
}
@media (max-width: 560px) {
.contactlist li{ width:100%; margin:0px; margin:0px; margin-bottom:5px; float:left; overflow:hidden}
.contactlist li dl{  margin:0px; margin:0px; width:90%; margin:0 auto; background:#fff;box-shadow:0 0 10px 1px rgba(0,0,0,.1); margin-top:10px;  margin-bottom:10px; padding:10px 2% 10px 2%; min-height:80px; height:auto}
.contactlist li dl dd{  margin:0px; margin:0px; font-size:14px; color:#777}
}
.container_map{width:100%;height:300px; margin:0 auto; width:100%; margin-top:10px}







/*-----page------*/
.next_k{ padding:0px;margin-top:15px; border-top:#CCCCCC 1px solid;margin-bottom:10px; position:relative}
.next_k ul{margin:0px; padding:0px; float:left; margin-top:10px; width:auto; margin-right:60px; margin-bottom:10px}
.next_k ul li{ line-height:20px; margin:0px; padding:0px; color:#666666; font-size:12px; list-style:none; width:100%}
.next_k ul li a{font-size:12px}


.page_k{ text-align:center; padding:10px; font-size:12px;border-top:#CCCCCC 0px solid; margin-top:15px;}
.page_k a{ font-size:12px}
.page_k a:hover{ font-size:12px}


/*--分页--*/
#pageGro{ height:25px; margin:0px auto; padding-top:15px;}
#pageGro div,#pageGro div ul li{ font-size:12px; color:#999; line-height:23px; float:left; margin-left:5px;}
#pageGro div ul li{ width:22px; text-align:center; border:1px solid #999; cursor:pointer;}
#pageGro div ul li.on{ color:#fff; background:#0082C5; border:1px solid #0082C5;}
#pageGro .pageUp,#pageGro .pageDown{ width:63px; border:1px solid #999; cursor:pointer;}
#pageGro .pageUp{ text-indent:23px; background:url(../images/pageUp.png) 5px 7px no-repeat;}
#pageGro .pageDown{ text-indent:5px; background:url(../images/pageDown.png) 46px 6px no-repeat;}

#pageGro div ul li:hover{ background:#ccc; color:#333}




.hyd_fx{ overflow:hidden; width:100%; margin:30px 0px; background:url(../images/m_bg.jpg)no-repeat center top; padding-top:40px}
.fx_map{ padding:10px; background:#fff; overflow:hidden; margin:20px 10px; border-radius:5px;box-shadow:0 0 20px 1px rgba(0,0,0,.2)}
.ftx_shuju{ overflow:hidden; padding:20px 0px; padding-bottom:0}
.ftx_sm{ overflow:hidden; width:95%; font-size:14px; margin:0 auto; margin-bottom:20px}


.tel_box{color:#FFFFFF; display:block}
.top_tel{ overflow:hidden; margin-top:10px}
.top_tel dl{ overflow: hidden;}
.tel_tu{float: left;overflow: hidden; margin-top:10px; line-height:22px;}
.tel_tu img{ vertical-align: middle; width:40px; height:auto; margin-right:3px}
.top_tel dl dt{ font-size:14px;color:#777; line-height:18px; font-weight:bold; overflow:hidden; margin:0px; font-weight:normal; padding-top:6px}
.top_tel dl dd{font-family:"impact","arial";  line-height:20px; overflow:hidden; margin: 0px; padding:0px;letter-spacing:1px;}
.top_tel dl dd a{ font-size:20px;color:#2370BE;font-family:"impact","arial"; }
.header .nav  .top_tel dl dd a{font-size:20px;color:#2370BE; } 



/*----------底部-----------*/


footer{ width:100%; height:auto; overflow:hidden; background:#141414;display:block}
.footer_nav{ overflow:hidden; margin:0px; padding:20px 0px 10px 0px}
.footer_nav li{ overflow:hidden; margin:0px; padding:0px; float:left; width:16.66%}
.footer_nav li dl{ overflow:hidden; margin:0px; padding:0px; width:98%; margin:auto}
.footer_nav li dl dt{ overflow:hidden; margin:0px; padding:0px; font-size:18px; line-height:30px; margin-bottom:5px; color:#fff}
.footer_nav li dl dt a{color:#fff}
.footer_nav li dl dd{ overflow:hidden; margin:0px; padding:0px; line-height:170%;color:#757575}
.footer_nav li dl dd a{line-height:170%; color:#757575}
.footer_nav li dl dd a:hover{line-height:170%; color:#fff}
.footer_wx{ width:110px; overflow:hidden; float:left}
.footer_wx img{ width:110px; height:110px; vertical-align:top}
.footer_tel{font-size:22px; color:#FFA405; font-weight:bold}
.footer_QQ{ background:url(../images/wx.png) no-repeat left center; background-size:30px 30px; padding-left:35px; font-size:18px; color:#757575; }
.footer_QQ span{ font-size:14px;}



.foots{ width:100%; background:#000000; overflow:hidden; padding:10px 0px}
.foots_in{ max-width:1200px; overflow:hidden;margin:0 auto; overflow:hidden;text-align:center}
.foots_in em{line-height:22px; color:#ccc; font-size:12px; margin:0px; padding:0px; text-align:center}
@media only screen and (max-width:1024px) {
.foots{ width:100%; overflow:hidden; padding:10px 0px}
footer{ width:100%; height:auto; overflow:hidden;display:  none}
.foots_in{ width:98%; overflow:hidden;margin:0 auto; overflow:hidden;padding:10px 0px}
.foots_in em{ line-height:20px; color:#ccc; font-size:12px; line-height:18px;}

}




.shfw_bg{ overflow:hidden; background:#f4f6f8;padding: 30px 0;}
.shfw{overflow:hidden; padding:0px 0px; margin:0px;max-width:1200px; overflow:hidden; width:96%; margin:0 auto;}
.shfw li{overflow:hidden; padding:0px; margin:0px; width:25%; float:left; margin-bottom:5px; margin-top:5px;}
.shfw li dl{overflow:hidden; padding:0px; margin:0px; width:96%; margin:0 auto;}
.shfw li dl dt{overflow:hidden; padding:0px; margin:0px; float:left;}
.shfw li dl dt img{ width:auto; height:60px;}
.shfw li dl dd{overflow:hidden; padding:0px; margin:0px; font-size:14px;color:#666; line-height:20px}
.shfw li dl dd h3{overflow:hidden; padding:0px; margin:0px; font-size:20px; color:#333333; padding-top:10px}


@media only screen and (max-width: 1120px) {
.shfw li dl dd{overflow:hidden; padding:0px; margin:0px; font-size:12px;}
}

@media only screen and (max-width: 900px) {
.shfw li dl{overflow:hidden; padding:0px; margin:0px; width:98%; margin:0 auto;}
.shfw li{overflow:hidden; padding:0px; margin:0px; width:50%; float:left; margin-bottom:5px; margin-top:5px;}
.shfw li dl dd{overflow:hidden; padding:0px; margin:0px; font-size:12px; line-height:20px;}
.shfw li dl dt{overflow:hidden; padding:0px; margin:0px; float:left; }
.shfw li dl dt img{ width:auto; height:40px;}
.shfw li dl dd h3{overflow:hidden; padding:0px; margin:0px; font-size:16px; color:#333333;padding-top:0px}
}
@media only screen and (max-width: 450px) {
.shfw_bg{ overflow:hidden; background:#f4f6f8;padding: 10px 0;}
.shfw li dl dd{overflow:hidden; padding:0px; margin:0px; font-size:12px; line-height:20px;}
.shfw li dl dt img{ width:auto; height:30px;}
.shfw li dl dt{overflow:hidden; padding:0px; margin:0px; float:left; margin-right:0px}
}
@media only screen and (max-width: 350px) {
.shfw li dl dd{overflow:hidden; padding:0px; margin:0px; font-size:12px; min-height:40px}
}







/* actGotop */
.b_top{ overflow:hidden; display:none}
@media only screen and (max-width:740px) {

.b_top{ overflow:hidden; display: block}
}
.actGotop{position:fixed;_position:absolute;bottom:60px;right:2%;width:40px;height:40px;display:none; z-index:2}
.actGotop a,.actGotop a:link{width:39px;height:39px;display:inline-block; text-align:center; background: url(../images/up.png) no-repeat center}
.actGotop a:hover{ background: url(../images/up.png) no-repeat center;outline:none;}





/*---------留言----------*/
.lybook_L{overflow:hidden; float:left; width:48%; line-height:190%; font-size:14px}
.lybook_R{  float:right; width:48%;}

@media only screen and (max-width:768px){
.lybook_L{overflow:hidden; float:left; width:100%;}
.lybook_R{ overflow:hidden; float:left; width:100%;}

}

.odform-tit{font-weight:normal;font-size:22px;color:#595757;line-height:40px;text-align:center;border-bottom:1px solid #c9cacb;margin:0;padding:10px 0}
.odform-tit img{height:40px;vertical-align:middle;margin-right:15px}
.odform{ overflow:hidden; margin:15px 0px;}
.input-group1{margin-bottom:10px;position:relative; width:100%;}
.input-group1 span{ color:#FF0000}
.input-group1 label{padding:0px 0;position:absolute;color:#333; font-size:14px; }
.input-group1 input{margin-left:5em;padding:4px 6px;box-sizing:border-box;background:#fff;border:1px solid #D9D9D9;border-radius:5px;color:#595757;width:78%; font-size:14px; line-height:25px}
.input-group1 select{margin-left:5em;padding:2% 6px;box-sizing:border-box;background:#fff;border: #efeff0 1px solid;border-radius:5px;color:#595757;width:78%; font-size:14px; line-height:25px}
.input-group1 textarea{margin-left:5em;padding:4px 6px;box-sizing:border-box;background:#fff;border:1px solid #D9D9D9;border-radius:5px;color:#595757;width:78%; font-size:14px; height:150px}
.odform button{background:#423B33;color:#fff;text-align:center;border:0;border-radius:5px;padding:4px;width:120px;font-size:16px; font-weight:bold;cursor: pointer; line-height:30px; margin:0 auto}
.an_ly{ width:120px; margin-left:72px}
.btntj{background:#0082C5;color:#fff;text-align:center;border:0;border-radius:5px;padding:4px;width:120px;font-size:16px; font-weight:bold;cursor: pointer; line-height:30px; }
.btntj1{background:#FF0013;color:#fff;text-align:center;border:0;border-radius:5px;padding:4px;width:140px;font-size:16px; font-weight:bold;cursor: pointer; line-height:30px;margin:0 auto}

.tp_lybt{margin:20px 0px 10px 0px; font-size:16px; font-weight:bold;border-radius:5px;}
.tp_lybt a{ font-size:16px; color:#FFFFFF; text-shadow:none}






.link_txt{ overflow:hidden; margin-bottom:15px }
.link_txt ul{ margin:0px; overflow:hidden; padding:0px;}
.link_txt ul li{ width:auto; float:left;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; padding:0px 0px 0px 10px}
.link_txt ul li a{ font-size:12px;}
.lm_bg_link{ height:32px; border-bottom:#eee 1px solid; overflow:hidden; margin-bottom:10px}
.lm_link_txt{ height:32px;padding:0px 2px; line-height:34px; float:left;color:#333; font-size:16px;width:120px; font-weight:bold}


/*-----map--------*/
.mapbox{ overflow:hidden; margin-top:20px; margin-bottom:20px}
#allmap {width: 100%;height: 100%;margin:0;font-family:"微软雅黑";font-size:14px;}
#l-map{height:300px;width:100%;}
#r-result{width:100%;}

.map_sm{ font-size:14px; line-height:22px}
.map_sm span{ font-weight: bold}

@media only screen and (max-width:500px) {
#l-map{height:200px;width:100%;}
}


























